
skeleton_skill5_attack.png
size: 91,267
format: RGBA8888
filter: Linear,Linear
repeat: none
images/skill5/attack/QX01
  rotate: false
  xy: 53, 54
  size: 28, 21
  orig: 35, 31
  offset: 0, 1
  index: -1
images/skill5/attack/QX02
  rotate: false
  xy: 56, 113
  size: 33, 23
  orig: 35, 31
  offset: 0, 1
  index: -1
images/skill5/attack/QX03
  rotate: true
  xy: 60, 161
  size: 34, 28
  orig: 35, 31
  offset: 0, 0
  index: -1
images/skill5/attack/QX04
  rotate: true
  xy: 56, 77
  size: 34, 30
  orig: 35, 31
  offset: 0, 0
  index: -1
images/skill5/attack/QX05
  rotate: true
  xy: 62, 231
  size: 34, 27
  orig: 35, 31
  offset: 0, 4
  index: -1
images/skill5/attack/QX06
  rotate: true
  xy: 62, 197
  size: 32, 26
  orig: 35, 31
  offset: 1, 5
  index: -1
images/skill5/attack/QX07
  rotate: false
  xy: 57, 138
  size: 31, 21
  orig: 35, 31
  offset: 3, 9
  index: -1
images/skill5/attack/huishou_00025
  rotate: true
  xy: 53, 4
  size: 48, 22
  orig: 62, 53
  offset: 12, 3
  index: -1
images/skill5/attack/huishou_00026
  rotate: false
  xy: 2, 145
  size: 53, 30
  orig: 62, 53
  offset: 8, 2
  index: -1
images/skill5/attack/huishou_00027
  rotate: false
  xy: 2, 177
  size: 56, 36
  orig: 62, 53
  offset: 5, 2
  index: -1
images/skill5/attack/huishou_00029
  rotate: false
  xy: 2, 215
  size: 58, 50
  orig: 62, 53
  offset: 2, 2
  index: -1
images/skill5/attack/huishou_00031
  rotate: false
  xy: 2, 92
  size: 52, 51
  orig: 62, 53
  offset: 1, 2
  index: -1
images/skill5/attack/huishou_00033
  rotate: true
  xy: 2, 44
  size: 46, 49
  orig: 62, 53
  offset: 1, 2
  index: -1
images/skill5/attack/huishou_00035
  rotate: true
  xy: 2, 2
  size: 40, 49
  orig: 62, 53
  offset: 2, 2
  index: -1
